@charset "utf-8";
/* CSS Document */


/* TIPOGRAFIAS */
/*@font-face {
	font-family: 'Indie Flower';
	src: url('fonts/Indie Flower Euro.ttf') format('truetype');
	}*/



/* aviso cookies */
#index_cookies {
	font-family:Verdana;
	position:fixed;
	width:90%;
	padding:20px 5%;
	bottom:0;
	opacity:0.8;
	background-color:#333;
	color:white;
	z-index:9;
	text-align:center;
	}
	#index_cookies a {
		text-decoration:underline;
		color:white;		
		}

body {
	margin:0;
	padding:0;
	border:0;	
	/*background: #e14526; /* Old browsers */
	/*background: -moz-linear-gradient(top, #ffffff, #e14526); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(#ffffff), color-stop(#e14526)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,#ffffff,#e14526); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,#ffffff,#e14526); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,#ffffff,#e14526); /* IE10+ */
	/*background: linear-gradient(to bottom,#ffffff,#e14526); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e14526',GradientType=0 );!important /* IE6-9 */
    font: 14px 'PT Sans', sans-serif;
	background: url(../img/body_background.jpg) no-repeat bottom center fixed #f1f1f1;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
/* HEADER */	
header, nav{
    display: block;
	}
header{
	color:#fff;
    /*height:60px;
    position: fixed;
	top:0;*/
    width: 100%;
	background:none;
	-webkit-box-shadow: 0 2px 5px #888888;
	-moz-box-shadow: 0 2px 5px #888888;
	box-shadow: 0 2px 5px #888888;
    z-index: 1;
	}
	div#header1 {
		background: url(../img/header_background.jpg) repeat top center white;
		-webkit-background-size:  cover;
		-moz-background-size:  cover;
		-o-background-size:  cover;
		background-size:  cover;
		text-align:center;
		}
	.logo {
		padding:10px;
		text-decoration:none;
		margin:20px 10px 0 10px;
		display:inline-block;
		}
		.logo img {
			border:0;
			max-height:150px;
			-webkit-transition: all .4s;
			-moz-transition: all .4s;
			-ms-transition: all .4s;
			-o-transition: all .4s;
			transition: all .4s;
			animation: pulse 1s infinite;
			}
			@keyframes pulse {
			  0% {
				-webkit-transform: scale(1.07);
				-moz-transform: scale(1.07);
				-o-transform: scale(1.07);
				-ms-transform: scale(1.07));
				transform: scale(1.07);	
			  }
			  100% {
				-webkit-transform: scale(1.05);
				-moz-transform: scale(1.05);
				-o-transform: scale(1.05);
				-ms-transform: scale(1.05));
				transform: scale(1.05);	
			  }
			}
		.logo img:hover {
			-webkit-transform: scale(1.2);
			-moz-transform: scale(1.2);
			-o-transform: scale(1.2);
			-ms-transform: scale(1.2));
			transform: scale(1.2);	
			}
		div#header_datos {
			font-family:Verdana;
			float: right;
			text-align: right;
			color: #e14526;
			padding: 10px;
			font-size: 18px !important;
			line-height: 30px;
			}
			div#header_datos img {
				vertical-align:middle;
				}
	
	
/* MENU */
#menu{
	display:block;
	clear:both;
	width:100%;
	text-align:center;
    background: #e23a25;
	overflow:hidden;
	}
    #menu ul{
        list-style: none;
		margin:0 auto;
		display:block;
		padding:0;
    	}
        #menu li{
			width:auto;
           	display: inline-block;
           	text-align: center;
			margin:0;
			padding:0;
        	}
            #menu li a{
				font-family: 'Fugaz One';
				font-size: 2em;
                display: block;
                color: #fff;
                text-decoration: none;
				padding:5px 20px 5px 20px;
				margin:0;
				line-height:normal;
				vertical-align:middle;
                background: #e23a25;
				-webkit-transition: all .4s;
				-moz-transition: all .4s;
				-ms-transition: all .4s;
				-o-transition: all .4s;
				transition: all .4s;
            	}
            #menu li a:hover{
                background: #e14526;
            	}
            #menu li a.resaltar {
                background: #e31e24;
            	}
            #menu li a.resaltar:hover{
                background: red;
            	}
	/* --- Clase que agregaremos cuando el usuario haga scroll --- */
	.menu-fixed {
		position:fixed;
		z-index:1000;
		top:0;
		-webkit-box-shadow: 0 2px 5px #888888;
		-moz-box-shadow: 0 2px 5px #888888;
		box-shadow: 0 2px 5px #888888;
		}
	/* responsive */
    #nav-mobile{
        display: none;
        background: url(../img/nav.png) no-repeat center center #e23a25;
        float: right;
        width: 100px;
        height: 100px;
        position: absolute;
        right: 0;
        top:0;
    	}   
        /* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
        #nav-mobile.nav-active{
            opacity: 1;
        	}
		

/* LOGOS GRUPO */
div.logos_grupo {
	font-size:11px;
	padding:10px;
	text-align:center;
	}	
div.logos_grupo a {
	display:inline-block;
	margin:5px;
	opacity:0.6;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	}
div.logos_grupo a:hover {
	opacity:1;
	}
		
		
		
/* FOOTER */
footer {
	background:url(../img/footer_logo.png) 90% 20px no-repeat #333;
	text-align:left;
	overflow:hidden;
	color:#ccc;
	padding:20px;
	font-family:Verdana;
	font-size:14px;
	}
	footer i {
		font-weight:normal;
		font-size:10px;
		}
	footer ul {
		list-style:none;
		display:inline-block;
		margin:10px;
		vertical-align:top;
		}
	footer ul li {
		text-align:left;
		}
	footer ul li b {
		color:#e14526 !important;
		}
	footer ul li a {
		text-decoration:none;
		color:#fff;
		}
	footer ul li a:hover {
		text-decoration:underline;
		color:#e14526;
		}
		footer ul li a.enlace_facebook {
			color:#8db8ff;
			}
		footer ul li a.enlace_youtube {
			color:#fd3f3f;
			}


/* HTML */
hr {
	margin:0 20px;
	}
		
h1,h2, h3 {
	margin:20px 20px 20px 20px;
	overflow:hidden;
	color:#e23a25;
	font-family:'Fugaz One', Verdana;
	/*text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);*/
	text-decoration:none;
	/*background: #1e1e1e; /* Old browsers */
	/*background: -moz-linear-gradient(top, #1e1e1e, #fff); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(#1e1e1e), color-stop(#fff)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,#1e1e1e,#fff); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,#1e1e1e,#fff); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,#1e1e1e,#fff); /* IE10+ */
	/*background: linear-gradient(to bottom,#1e1e1e,#fff); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#fff',GradientType=0 );!important /* IE6-9 */
	}
	h1 {
		font-size:30px;
		background:#e23a25;
		color: #fff;
		border-radius:10px;
		padding:5px 10px;
		}
	h2 {
		font-size:25px;
		}
	h3 {
		font-size:20px;
		}
	h1.borde
	,h2.borde {
		border-bottom: 1px solid #CCC;
		}
	h1 a
	,h2 a
	,h2.recuadro {
		display:block;
		width:90%;
		padding:5px 5%;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius:  5px 5px 0 0;
		border-radius:  5px 5px 0 0;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		text-decoration:none;
		color:#e23a25;
		background: #e14526;
		}
	h1 a:hover
	,h2 a:hover {
		background:#e23a25;
		}
	div#contenido > img
	,div#contenido > p > img {
		max-width:100%;
		}
	div#contenido > p > a
	,a.fondo {
		padding:2px 5px;
		background:#e23a25;
		color:white;
		text-decoration:none;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		}
		div#contenido > p > a:hover
		,a.fondo:hover {
			background:#e14526;
			}
	a.enlace_boton {
		display:block;
		background-color:#fcff0f;
		color:#e23a25;
		padding:5px 0;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		border-radius:5px;
		font-family: 'Fugaz One';
		font-size:18px;
		text-align:center;
		text-decoration:none;
		}
		a.enlace_boton:hover {
			color:#fcff0f;
			background-color:#e23a25;
			}
/*#contenido div {
	overflow:hidden;
	}*/
	
input[readonly=readonly] {
	background-color:#e7e7e7;
	}
	
	
	
/* lightgallery */
.lg-outer .lg-thumb-item.active
,.lg-outer .lg-thumb-item:hover {
    border-color: #eb67b9 !important;
	}
	
.galeria_fotos {
	text-align:left;
	}
	.galeria_fotos img {
		display:inline-block;
		width:22% !important;
		height:90px;
		margin:5px 1%;
		-moz-border-radius: 2px 2px 2px 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		border:1px solid #e23a25;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		}
		.galeria_fotos a:hover img {
			border:1px solid #e14526;
			}
			
			
			
/* video */
.slider_video li iframe {
	width:100%;
	height:428px;
	}
.video_columna33 li iframe {
	height:168px;
	}
	
	
	
/* contenido */	
#contenido {
	max-width:1200px;
	margin:0 auto;
	min-height:600px;
	overflow:hidden;
	background:#FFF;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	font-family:Verdana;
	color:#5f574f;
	padding-bottom:20px;
	/*display:block;*/
	}
	
	p.sinmargensup {
		margin-top:0;
		}
	
	#contenido p b {
		color:#e23a25;
		}
	
	a.enlace {
		color:#e14526;
		padding-left:2px;
		padding-right:2px;
		text-decoration:none;
		border-bottom:1px dotted #e14526;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		}
		a.enlace:hover {
			background-color:#e14526;
			color:#FFF;
			border-bottom:1px solid #e14526;
			}
	
	#contenido ul.lista
		,contenido ol.lista {
		margin:10px;
		font-size:12px;
		padding:0 0 0 20px;
		list-style:circle;
		}
		#contenido ul.lista li
			,#contenido ol.lista li {
				margin:0;
				padding:0;
				}
				
	div.columna {
		width:30.5%;
		margin:10px 0 10px 2%;
		padding:0;
		overflow:hidden;
		display:inline-block;
		text-align:justify;
		vertical-align:top;
		}
		div.columnax2 {
			width:63.5%;
			margin:10px 0 10px 2%;
			padding:0;
			overflow:hidden;
			display:inline-block;
			text-align:justify;
			vertical-align:top;
			}
		div.columnax3 {
			width:auto;
			margin:10px 2% 10px 2%;
			padding:0;
			overflow:hidden;
			display:block;
			text-align:justify;
			vertical-align:top;
			}
		div.columna h1
		,div.columna h2
		,div.columnax2 h1
		,div.columnax2 h2
		,div.columnax3 h1
		,div.columnax3 h2{
				margin: 20px 0 !important;
				}
		div.columna img
		,div.columnax2 img {
			width:100%;
			}
		div.columnax3 img {
			max-width:100%;
			}
	
			
	.redondeado {
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		}		
	.centrado {
		text-align:center;
		}
	.color1 {
		color:#e14526;
		}
	.color2 {
		color:red;
		}
	.borde1 {
		border:1px solid #e23a25;
		padding:15px;
		}
	.grande {
		font-size:18px;
		}
	.peque {
		 font-size:9px;
		}
		.peque a {
			 font-size:9px !important;
			}
	.cita {
		font-size:30px;
		color:#fff;
		font-family:'Fugaz One', Verdana;
		padding:40px;
		border-left:10px solid #e23a25;
		border-right:10px solid #e23a25;
		/*font-style:italic;*/
		text-align:center;
		background-color:#e14526;
		}
		.cita::before
		,.cita::after {
			/*content: '"';*/
			}
	#contenido > p {
		margin:10px 20px;
		}
	#contenido p {
		line-height:30px;
		}


/* TABLES */
table.tres {
	font-size:10px;
	margin-bottom:10px;
	width:100%;
	}
	table.tres thead tr {
		background-color:#6c6f70;
		color:#FFF;
		font-weight:bold;
		}
	table.tres tbody tr {
		}
	table.tres td {
		width:33%;
		border-bottom:1px solid #6c6f70;
		margin:0;
		padding:5px 0;
		text-align:center;
		}
	table.tres tbody tr td:first-child {
		background-color:#e14526;
		}		
table.dos {
	font-size:10px;
	margin-bottom:10px;
	width:100%;
	}
	table.dos thead tr {
		background-color:#6c6f70;
		color:#FFF;
		font-weight:bold;
		}
	table.dos tbody tr {
		}
	table.dos td {
		width:50%;
		border-bottom:1px solid #6c6f70;
		margin:0;
		padding:5px 0;
		text-align:center;
		}
	table.dos tbody tr td:first-child {
		background-color:#e14526;
		}
		
		
/* FORM DOWN */
#form_down {
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin:20px;
	width:896px;
	padding:20px 20px 0 20px;
	line-height:normal;
	color:#5f574f;
	background: #cccccc; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff, #cccccc); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(#ffffff), color-stop(#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,#ffffff,#cccccc); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,#ffffff,#cccccc); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,#ffffff,#cccccc); /* IE10+ */
	background: linear-gradient(to bottom,#ffffff,#cccccc); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );!important /* IE6-9 */
	}
	#form_down div.medio {
		width:50%;
		float:left;
		}
	#form_down div.mini {
		width:23%;
		min-height:150px;
		padding-left:10px;
		float:left;
		border-left:1px solid #c5d7fc;
		}
	#form_down i {
		font-size:10px;
		}
	#form_down img.form_down_ico_whatsapp {
		width:15px;
		vertical-align:middle;
		}
	#form_down form label {
		padding-top:5px;
		display:inline-block;
		}
	#form_down div.medio form label {
		width:70px;
		margin-left:10px;
		text-align:right;
		}
	#form_down div.medio form label.form_servi {
		width:105px;
		text-align:left;
		margin:0;
		padding:0;
		vertical-align:middle;
		font-size:10px;
		}
	#form_down div.medio form input[type=checkbox].form_servi {
		margin-left:15px;
		width:15px;
		height:15px;
		display:inline-block;
		vertical-align:middle;
		}
	#form_down form input[type=text] {
		display:inline-block;
		background:#FFF;
		padding:2px 5px;
		font-size:14px;
		color:#666;
		border:1px solid #666;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		}	
	#form_down div.medio form input[type=text] {
		width:120px;
		}
	#form_down form textarea {
		display:inline-block;
		background:#FFF;
		padding:2px 5px;
		font-size:14px;
		color:#666;
		border:1px solid #666;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		margin-top:5px;
		vertical-align:top;
		width:300px;
		height:40px;
		}	
	#form_down form input[type=submit] {
		margin:15px auto 15px auto;
		display:inline-block;
		padding:5px 10px;
		background:#FFF;
		color:#e14526;
		border:1px solid #e14526;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		cursor:pointer;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		}	
		#form_down form input[type=submit]:hover {
			background:#e14526;
			color:white;
			}
	#form_down div.medio form input[type=submit] {
		display:block;
		margin:10px auto;
		}
	#form_down .form_mensaje_uso {
		font-size:10px;
		text-align:center;
		color:white;
		display:block;
		clear:both;
		}
	#form_down .form_mensaje_uso a {
		color:white;
		}
		
		
		
/* ATRACCIONES */
ul.atracciones {
	}
	ul.atracciones li {
		}
		ul.atracciones li a {
			font-family:'Fugaz One';
			font-size:18px;
			text-decoration:none;
			color:#e23a25;
			-webkit-transition: all .4s;
			-moz-transition: all .4s;
			-ms-transition: all .4s;
			-o-transition: all .4s;
			transition: all .4s;
			padding:5px;
			line-height:35px;
			}
			ul.atracciones li a:hover {
				background-color:#fcff0f;
				}	

				
/* ALQUILER */
.alquiler {
	background-color:#e23a25;
	text-align:center;
	color:white;
	border-radius:10px;
	padding:15px 0;
	margin:30px 0;
	box-shadow: 0 21px 8px -15px rgba(0, 0, 0, 0.6);
	}
	.alquiler a {
		color:#fcff0f;
		font-family:'Fugaz One';
		font-size:18px;
		text-decoration:none;
		}
		


/* INFORMACION */
.formulario_informacion {
	clear:both;
	display:block;
	text-align:center;
	color:#333;
	padding:15px;
	background-color:#ffffcc;
	}
.formulario_error {
	clear:both;
	display:block;
	text-align:center;
	color:#F00;
	font-style:italic;
	padding:15px;
	background:#ffffcc;
	}
	
	
	
	
	
/* K-EFFECT */
.k-effect {
    display: block;
    overflow: hidden;
	position:relative;
	clear:both;
	}
	.k-effect img {
		overflow:hidden;
		transition: all ease-in-out 0.25s;
		-moz-transition: all ease-in-out 0.25s;
		-webkit-transition: all ease-in-out 0.25s;
		-o-transition: all ease-in-out 0.25s;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		/*-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.2)));*/
		}
		.k-effect:hover img {
			box-shadow: 0 21px 8px -15px rgba(0, 0, 0, 0.8);
			}
	.k-effect span {
		position: absolute;
		left: 0;
		top: -50px;
		height:50px;
		width:100%;
		text-align:center;
		line-height:50px;
		transition: all ease-in-out 0.25s;
		-moz-transition: all ease-in-out 0.25s;
		-webkit-transition: all ease-in-out 0.25s;
		-o-transition: all ease-in-out 0.25s;
		-moz-border-radius: 10px 10px 0px 0px;
		-webkit-border-radius: 10px 10px 0px 0px;
		border-radius: 10px 10px 0px 0px;
		}
		.k-effect:hover span {
			top:0;
			background-color: rgba(122, 184, 0, 0.8);
			color:#FFF;
			/*background-image: url("http://lh4.googleusercontent.com/-WQnshglkK3M/UKJ5d_syX8I/AAAAAAAADuE/0fXdBOvpYmg/s1600/full.png");
			background-position: center center;
			background-repeat: no-repeat;*/
			}
			
			
			
/* S-EFFECT */
.s-effect {
	}
	.s-effect {
		overflow:hidden;
		transition: all ease-in-out 0.25s;
		-moz-transition: all ease-in-out 0.25s;
		-webkit-transition: all ease-in-out 0.25s;
		-o-transition: all ease-in-out 0.25s;
		-moz-border-radius: 2px 2px 2px 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		/*-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.2)));*/
		}
		.s-effect:hover {
			box-shadow: 0 13px 5px -5px rgba(0, 0, 0, 0.3);
			}
			
			
			
/* R-EFFECT */
.r-effect {
    display: block;
    overflow: hidden;
	position:relative;
	clear:both;
	}
	.r-effect img {
		overflow:hidden;
		transition: all ease-in-out 0.25s;
		-moz-transition: all ease-in-out 0.25s;
		-webkit-transition: all ease-in-out 0.25s;
		-o-transition: all ease-in-out 0.25s;
		-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.2)));
		}
		.r-effect:hover img {
			-webkit-transform: scale(0.95) rotate(-4deg);
			-moz-transform: scale(0.95) rotate(-4deg);
			-o-transform: scale(0.95) rotate(-4deg);
			-ms-transform: scale(0.95) rotate(-4deg);
			transform: scale(0.95) rotate(-4deg);			
			-moz-border-radius: 20px;
			-webkit-border-radius: 20px;
			border-radius: 20px;
			}
			
			

/* PAGINACION */
div.listado_paginacion {
	clear:both;
	width:100%;
	margin:20px 0 0 0;
	text-align:center;
	}
div.listado_paginacion #paginacion_numeros{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	div.listado_paginacion #paginacion_numeros a:hover{
		text-decoration:none;
		color:#fff !important;
		background:#e14526;
		}
	div.listado_paginacion #paginacion_numeros a {
		color:#e14526 !important;
		text-decoration:none;
		padding:2px 10px;
		line-height:19px;
		display:block;
		background:#fff;
		border:1px solid #e23a25;
		-webkit-transition: background .4s, border .4s;
		-moz-transition: background .4s, border .4s;
		-ms-transition: background .4s, border .4s;
		-o-transition: background .4s, border .4s;
		transition: background .4s, border .4s;
		}
	div.listado_paginacion #paginacion_numeros td:hover {		
		height:19px;
		}
	div.listado_paginacion #paginacion_numeros td {
		height:19px;
		width:19px;
		}
	div.listado_paginacion #paginacion_numeros_resaltado a {
		font-weight:bold;
		color:#fff !important;
		background:#e14526 !important;
		}
	div.listado_paginacion p.paginacion_texto {
		font-size:9px;
		margin-right:25px;
		}
/* fin paginacion */
			
			
			
			
			
/* LISTADOS DE NOTICIAS */
.listado_noticia {
	border:1px solid #e14526;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	border-radius: 10px;
	margin:5px 0 15px 0;
	display:inline-block;
	overflow:hidden;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	/*height:230px;*/
	background:url(../img/body_background.jpg);
	-webkit-background-size:  cover;
	-moz-background-size:  cover;
	-o-background-size:  cover;
	background-size:  cover;
	box-shadow: 0 13px 5px -5px rgba(0, 0, 0, 0.3);
	}
	.listado_noticia:hover {
		background-color:#e14526;
		box-shadow: 0 13px 5px -5px rgba(0, 0, 0, 0.6);
		}
	.listados_noticia_imagen {
		display:block;
		height:200px;
		width:100%;
		margin:0 0 10px 0;
		background-position:center;
		-webkit-background-size:  cover;
		-moz-background-size:  cover;
		-o-background-size:  cover;
		background-size:  cover;
		background-repeat:no-repeat;
		text-decoration:none;
		}
	.listado_noticia h3 {
		border:0;
		margin:10px 10px 2px 10px;
		padding:2px 5px;
		display:block;
		border-radius:5px;
		background:#e23a25;
		}
		.listado_noticia a {
			color:#c9ebf7;
			text-decoration:none;
            -webkit-transition: all .4s;
            -moz-transition: all .4s;
            -ms-transition: all .4s;
            -o-transition: all .4s;
            transition: all .4s;			
			}
			.listado_noticia a:hover {
				color:white;
				}
		.listado_noticia h3 a {
			color:#fff;
			background:none;
			text-decoration:none;
            -webkit-transition: all .4s;
            -moz-transition: all .4s;
            -ms-transition: all .4s;
            -o-transition: all .4s;
            transition: all .4s;
			}
			.listado_noticia:hover h3 {
				}
			.listado_noticia:hover h3 a {
				color:#fff;
				}
	.listados_noticia_descripcion {
		color:#fff;
		font-size:14px;
		margin:0 10px 10px 10px;
		}
			
			
			
			
			







/* RESOLUCION TABLET */
@media only screen and (max-width: 1200px) {
	
	/*body {
		background:#276399;
		}*/
    
	/* HEADER */	
	div#header1 {
    	/*background: #FFF;*/
		/*background: url(../img/header_background.png) no-repeat 200px -35px #fff;*/
		/*background-position:40px center;
		padding-left:10px;*/
		}
	a.logo {
		margin:6px 0 0 0;
		}
	div#header_datos {
		display:none;
		}
    #nav-mobile{
		display: block; 
		}
    #menu{
        width: 100%;
        float: none;
        /*padding-top: 60px;*/
    	}
        #menu ul{
            max-height: 0;
            overflow: hidden;
        	}
            #menu li{
                background: #eb67b9;
                float: none;
				width:30%;
				margin:2px 1%;
				padding:0;
				overflow:hidden;
            	}
            #menu li:last-child{
				border-bottom: 0;
				}
                #menu li a{
                    padding: 3px 0 5px 0;
					font-size: 1.4em;
                    height: auto;
                    line-height: normal;
                	}
                #menu li a:hover{
					background:#5f574f;
					}
        #menu ul.open-menu{
            max-height: 450px;
            -webkit-transition: all .4s;
            -moz-transition: all .4s;
            -ms-transition: all .4s;
            -o-transition: all .4s;
            transition: all .4s;
        	}
		.menu-fixed {
			position:inherit;
			}
			
		/* HEADER FOOTER */	
		div#header1 {
			min-height:70px;
			height:auto;
			}
		.logo {
			height:80px;
			}
		.logo img {
			height:80px;
			}
		footer {
			background-image:none;
			}
			footer ul {
				padding:10px;
				}
	
	/* GALERIA */
	.galeria_fotos {
		}
		.galeria_fotos img {
			width:30% !important;
			height:auto;
			}			
			
			
	/* video */
	.slider_video li iframe {
		height:300px;
		}
		
			
	/* FORM DOWN */
	#form_down {
		margin:20px 2%;
		width:91%;
		padding:2%;
		height:auto;
		}
		#form_down div.medio {
			width:100%;
			margin-bottom:30px;
			}
			#form_down div.medio form input[type=checkbox].form_servi {
				width:25px;
				height:25px;
				}
			#form_down div.medio form label {
				width:45%;
				}
			#form_down div.medio form input[type=text] {
				width:45%;
				}
			#form_down div.medio form textarea {
				width:45%;
				height:100px;
				}
		#form_down div.mini {
			width:45%;
			border:0;
			}
			
			
	/* PAGINACION */
	div.listado_paginacion {
		width:100%;
		margin:0;
		padding:0;
		}
		div.listado_paginacion .paginacion_responsive_inifin {
			display:none;
			}
	div.listado_paginacion #paginacion_numeros{
		font-size:12px;
		}
		div.listado_paginacion #paginacion_numeros a:hover{
			}
		div.listado_paginacion #paginacion_numeros a {
			padding:3px 7px;
			}
		div.listado_paginacion #paginacion_numeros td {
			height:20px;
			width:20px;
			}
		div.listado_paginacion p.paginacion_texto {
			margin-right:auto;
			}
	/* fin paginacion */
	
	
	}



/* RESOLUCION MOVIL */
@media only screen and (max-width: 590px) {
	
	
	body {
		/*background:#276399;*/
		}
		
	div#header1 {
		text-align:left;
		/*background:none;*/
		}
	.logo img {
		height:80px;
		}	
			
	/* FORM DOWN */
	#form_down {
		}
		#form_down div.medio {
			}
		#form_down div.medio form input[type=checkbox].form_servi {
			margin-left:40%;
			}
		#form_down div.medio form label.form_servi {
			width:45%;
			font-size:12px;
			}
		#form_down div.mini {
			width:96%;
			margin-top:20px;
			}
	
	/* GALERIA */
	.galeria_fotos {
		}
		.galeria_fotos img {
			width:97% !important;
			}
			
	/* COLUMNAS */		
	div.columna
	,div.columnax2 {
		width:94%;
		margin:20px 3% 15px 3%;
		}
		
		
	/* PAGINACION */
	div.listado_paginacion {
		}
		div.listado_paginacion .paginacion_responsive_inifin {
			display:none;
			}
	div.listado_paginacion #paginacion_numeros{
		font-size:10px;
		}
		div.listado_paginacion #paginacion_numeros a:hover{
			}
		div.listado_paginacion #paginacion_numeros a {
			padding:2px;
			}
		div.listado_paginacion #paginacion_numeros td {
			height:19px;
			width:19px;
			}
		div.listado_paginacion p.paginacion_texto {
			margin-right:auto;
			}
	/* fin paginacion */
		
	}